/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_API_LOG') 
 CREATE TABLE T_BDM_API_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FREQUESTURL VARCHAR(300) DEFAULT ' ' NOT NULL,
FREQUEST VARCHAR(200) DEFAULT ' ' NOT NULL,
FREQUEST_TAG NCLOB,
FRESPONSE VARCHAR(50) DEFAULT ' ' NOT NULL,
FRESPONSE_TAG NCLOB,
FTAKETIME BIGINT DEFAULT 0 NOT NULL
);



/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
